/* Standardize child theme styling */
.builder-module.builder-module-top,
.builder-module.builder-module-single {
	margin-top: 0;
}
.builder-module.builder-module-bottom,
.builder-module.builder-module-single {
	margin-bottom: 0;
}
.builder-module-sidebar {
	padding: 0;
}
.post {
	margin-left: 0;
	margin-right: 0;
}
#comments {
	margin-left: 0;
	margin-right: 0;
}
#comments ol.commentlist {
	background: transparent;
}
.builder-module-sidebar {
	background: transparent;
}

.builder-module .left .builder-module-element,
.builder-module .middle .builder-module-element {
	margin-right: 0;
}
.builder-module .middle .builder-module-element,
.builder-module .right .builder-module-element {
	margin-left: 0;
}

.builder-module-image .builder-module-element-outer-wrapper {
	width: 100% !important;
}
.builder-module-image .builder-module-element img {
	width: 100%;
}

.builder-module {
	border-left: 0 !important;
	border-right: 0 !important;
}



/* Style Manager generated css */
#nivoslider-306 {
	position: relative;
	top: -20px;
}
body {
	background-image: url(http://radsummer.com/wp-content/blogs.dir/1/files/2014/11/qubes.jpg);
	background-attachment: fixed;
	background-color: #000000;
	background-position: 50% 0%;
}


/* Style Manager custom css */
#nivoslider-306 {position: relative; top: -20px;}